首頁 繪圖設計 工作閒聊 比賽活動 美術討論 標籤 圖片
oprofile 0.9.7 configure error (popt & liberty)@Ubuntu x64
Type(Type) 2011/8/31 18:08

configure: error: popt library not found



Try:
代碼:

sudo apt-get install libpopt
sudo apt-get install libpopt-dev


configure: error: liberty library not found



Try:
代碼:

sudo apt-get install binutils
sudo apt-get install binutils-dev




Note:
It seems that we may need to install the "-dev" packages
for oprofile 0.9.7 @ ubuntu


(3,766 views)
[更多討論] 討論區 Windows, Linux, Perl, PHP, C/C++, Driver, Web 理論、應用、硬體、軟體




"oprofile 0.9.7 configure error (popt & liberty)@Ubuntu x64" 傳統頁面(電腦版)

首頁 繪圖設計 工作閒聊 比賽活動 美術討論 標籤 圖片
傳統桌面版 [ 登入/註冊 ]
© Vovo2000.com Mobile Version 小哈手機版 2018